export let config = {
	"config_name": "rns",
	"config_display_name": "Roll and Stamina",
	"config_data": [
		{
			"name": "Enable Stamina",
			"identifier": "rns:stamina",
			"type": "toggle",
			"value": true
		},
		{
			"name": "Stamina Exhausted Duration",
			"identifier": "rns:stamina_exhausted",
			"type": "dropdown",
			"option": [
				"Slow",
				"Normal",
				"Fast",
				"Light"
			],
			"value": 1
		},
		{
			"name": "Stamina Regeneration Cooldown",
			"identifier": "rns:stamina_cooldown",
			"type": "dropdown",
			"option": [
				"Slow",
				"Normal",
				"Fast",
				"Light"
			],
			"value": 1
		},
		{
			"name": "Stamina Strength",
			"identifier": "rns:stamina_strength",
			"type": "slider",
			"range": [ 1, 512 ],
			"value_step": 1,
			"value": 320
		},
		{
			"name": "Enable Roll",
			"identifier": "rns:roll",
			"type": "toggle",
			"value": true
		},
		{
			"name": "Vertical Roll Strength",
			"identifier": "rns:roll_vertical_strength",
			"type": "slider",
			"range": [ 0, 20 ],
			"value_step": 1,
			"value": 10
		},
		{
			"name": "Horizontal Roll Strength",
			"identifier": "rns:roll_horizontal_strength",
			"type": "slider",
			"range": [ 0, 20 ],
			"value_step": 1,
			"value": 10
		},
		{
			"name": "Show Cooldown",
			"identifier": "rns:show_cooldown",
			"type": "toggle",
			"value": true
		},
		{
			"name": "Slow When Damaged",
			"identifier": "rns:slow_damage",
			"type": "toggle",
			"value": true
		}
	]
	
}